<form class="flexcol {{cssClasses}}" autocomplete="off">
    {{log "action-sheetV2.hbs THIS===" this}}

    {{!-- is this needed? --}}
    <header style="display: none;"></header>

    <section class="sheet-body">
        {{!-- tab main --}}
        <div class="tab main" data-group="primary" data-tab="main">
            {{> "systems/ars/templates/apps/actionV2/action-tab-main.hbs"}}
        </div>

        {{!-- tab description --}}
        <div class="tab description" data-group="primary" data-tab="description">

            <div class="general-header" data-tooltip="Shown when cast or attack made">
                {{localize "ARS.details"}}
            </div>
            <div class="short-editor" style="min-width: 400px;">
                {{editor enrichedMisc target="misc" button=true editable=isEditable }}
            </div>

            {{!-- <div class="general-header">{{localize "ARS.description"}}</div>
            <div class="description-text" style="min-width: 400px;">
                {{editor enrichedDesc target="description" button=true editable=isEditable }}
            </div> --}}
        </div>
    </section>

    {{!-- navigation --}}
    <nav class="sheet-tabs" data-group="primary">
        <div class="tabs flexrow">

            <a class="item tab-item" data-tab="main" data-tooltip="{{ localize "ARS.tabs.main" }}">
                <i class="fas fa-dice-d20"></i>
            </a>

            <a class="item tab-item" data-tab="description" data-tooltip="{{ localize "ARS.tabs.description" }}">
                <i class="fas fa-feather"></i>
            </a>
        </div>
    </nav>

    <footer class="sheet-footer">
        <button type="button" class="save-action"><i class="fas fa-save"></i> {{localize "ARS.save"}}</button>
    </footer>
</form>